ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "9a5608fc-6c26-11ee-a017-005056a5c4e8"
    Код: "000003922"
    UIDСценария: "930eead6-6aad-11ee-a017-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить правильность заполнения корзины партийного товара"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить правильность заполнения корзины партийного товара"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

